.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.959000;font-style:normal;font-weight:normal;visibility:visible;}
.m5{transform:matrix(0.000000,-0.422472,0.603535,0.000000,0,0);-ms-transform:matrix(0.000000,-0.422472,0.603535,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.422472,0.603535,0.000000,0,0);}
.m3{transform:matrix(0.603321,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.603321,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.603321,0.000000,0.000000,0.603535,0,0);}
.m1{transform:matrix(0.603497,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.603497,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.603497,0.000000,0.000000,0.603535,0,0);}
.m0{transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);}
.m2{transform:matrix(0.603542,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.603542,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.603542,0.000000,0.000000,0.603535,0,0);}
.m4{transform:matrix(0.603765,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.603765,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.603765,0.000000,0.000000,0.603535,0,0);}
.v0{vertical-align:0.000000px;}
.ls13{letter-spacing:-1.374800px;}
.ls22{letter-spacing:-0.876789px;}
.ls19{letter-spacing:-0.838800px;}
.lsa{letter-spacing:-0.572378px;}
.ls1a{letter-spacing:-0.478800px;}
.ls14{letter-spacing:-0.320000px;}
.ls17{letter-spacing:-0.079200px;}
.ls10{letter-spacing:-0.064800px;}
.ls21{letter-spacing:-0.057600px;}
.lse{letter-spacing:-0.039600px;}
.ls3{letter-spacing:-0.028800px;}
.ls11{letter-spacing:-0.021600px;}
.lsb{letter-spacing:-0.018000px;}
.ls6{letter-spacing:-0.014400px;}
.lsd{letter-spacing:-0.010800px;}
.ls9{letter-spacing:-0.007200px;}
.ls8{letter-spacing:-0.003600px;}
.ls5{letter-spacing:0.000000px;}
.ls12{letter-spacing:0.002142px;}
.ls4{letter-spacing:0.003600px;}
.lsf{letter-spacing:0.004800px;}
.ls7{letter-spacing:0.007200px;}
.ls16{letter-spacing:0.010800px;}
.lsc{letter-spacing:0.018000px;}
.ls18{letter-spacing:0.021600px;}
.ls15{letter-spacing:0.028800px;}
.ls1f{letter-spacing:0.349200px;}
.ls2{letter-spacing:0.702000px;}
.ls1{letter-spacing:1.069200px;}
.ls1c{letter-spacing:1.346400px;}
.ls1b{letter-spacing:1.364400px;}
.ls1d{letter-spacing:1.389600px;}
.ls1e{letter-spacing:1.425600px;}
.ls20{letter-spacing:1.508400px;}
.ls0{letter-spacing:2.145600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsd{word-spacing:-5.227200px;}
.ws33{word-spacing:-4.287946px;}
.ws17{word-spacing:-2.804400px;}
.ws30{word-spacing:-2.502000px;}
.ws12{word-spacing:-2.401200px;}
.ws28{word-spacing:-2.199600px;}
.ws24{word-spacing:-2.001600px;}
.wsf{word-spacing:-1.998000px;}
.ws32{word-spacing:-1.497600px;}
.ws1d{word-spacing:-1.411200px;}
.wsc{word-spacing:-1.335600px;}
.ws22{word-spacing:-1.015200px;}
.wsb{word-spacing:-0.997200px;}
.ws0{word-spacing:-0.932400px;}
.ws31{word-spacing:-0.817200px;}
.ws16{word-spacing:-0.597600px;}
.ws15{word-spacing:-0.500400px;}
.ws29{word-spacing:-0.468000px;}
.ws3{word-spacing:-0.403200px;}
.ws14{word-spacing:-0.342000px;}
.ws21{word-spacing:-0.201600px;}
.ws20{word-spacing:-0.064800px;}
.ws1{word-spacing:-0.043200px;}
.ws2{word-spacing:0.000000px;}
.ws1f{word-spacing:0.223200px;}
.ws11{word-spacing:0.398400px;}
.ws2b{word-spacing:0.428400px;}
.ws13{word-spacing:0.496800px;}
.ws18{word-spacing:0.500400px;}
.ws1a{word-spacing:0.590400px;}
.ws2d{word-spacing:0.666000px;}
.ws4{word-spacing:0.997200px;}
.ws10{word-spacing:1.000800px;}
.ws2c{word-spacing:1.080000px;}
.ws7{word-spacing:1.249200px;}
.ws2a{word-spacing:1.332000px;}
.ws27{word-spacing:1.396800px;}
.ws9{word-spacing:1.497600px;}
.ws2f{word-spacing:1.666800px;}
.ws1b{word-spacing:1.800000px;}
.ws1c{word-spacing:1.818000px;}
.wse{word-spacing:2.001600px;}
.wsa{word-spacing:2.250000px;}
.ws2e{word-spacing:2.332800px;}
.ws23{word-spacing:2.559600px;}
.ws1e{word-spacing:2.671200px;}
.ws5{word-spacing:2.998800px;}
.ws19{word-spacing:3.333600px;}
.ws6{word-spacing:3.499200px;}
.ws8{word-spacing:3.664800px;}
.ws26{word-spacing:3.999600px;}
.ws25{word-spacing:5.000400px;}
._1{margin-left:-3.179880px;}
._0{margin-left:-1.818000px;}
._2{width:1.025319px;}
._3{width:3.316680px;}
._4{width:4.406400px;}
._5{width:43.920000px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(2,5,5);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:21.421200px;}
.fs6{font-size:28.000000px;}
.fs2{font-size:31.798800px;}
.fs3{font-size:35.589600px;}
.fs0{font-size:36.000000px;}
.fs7{font-size:36.796400px;}
.fs4{font-size:40.000000px;}
.fs1{font-size:48.000000px;}
.fs8{font-size:63.999200px;}
.y1c{bottom:0.000000px;}
.y1d{bottom:45.844545px;}
.y1b{bottom:46.713636px;}
.y33{bottom:89.879209px;}
.y26{bottom:104.653030px;}
.yf{bottom:112.124074px;}
.y63{bottom:112.764545px;}
.y32{bottom:115.951936px;}
.y25{bottom:130.725758px;}
.y17{bottom:136.850193px;}
.y16{bottom:137.262045px;}
.y0{bottom:137.606061px;}
.y62{bottom:138.837273px;}
.y31{bottom:142.024664px;}
.y24{bottom:156.798485px;}
.y61{bottom:164.910000px;}
.y30{bottom:168.097391px;}
.y23{bottom:182.871212px;}
.y2e{bottom:186.926970px;}
.y60{bottom:190.982727px;}
.y2d{bottom:197.065639px;}
.y2f{bottom:197.066364px;}
.y22{bottom:208.943939px;}
.y5f{bottom:217.055455px;}
.y2c{bottom:228.933030px;}
.y21{bottom:235.016667px;}
.y10{bottom:240.226752px;}
.y2b{bottom:255.005758px;}
.y20{bottom:261.089394px;}
.y2a{bottom:281.078485px;}
.y1f{bottom:287.162121px;}
.y29{bottom:307.151212px;}
.y1e{bottom:313.234848px;}
.y49{bottom:318.416803px;}
.y1a{bottom:328.149656px;}
.y28{bottom:333.223939px;}
.y19{bottom:408.352741px;}
.y15{bottom:409.552331px;}
.y18{bottom:427.124142px;}
.y48{bottom:527.251382px;}
.y34{bottom:557.668839px;}
.y36{bottom:583.214560px;}
.y13{bottom:594.490181px;}
.y12{bottom:610.494139px;}
.y14{bottom:615.027219px;}
.y11{bottom:629.263622px;}
.y37{bottom:655.292856px;}
.y35{bottom:657.202683px;}
.y5e{bottom:670.140791px;}
.y5d{bottom:696.213518px;}
.y4a{bottom:720.212739px;}
.y5c{bottom:748.358973px;}
.y5b{bottom:774.431700px;}
.y5a{bottom:800.504427px;}
.y59{bottom:826.577155px;}
.y58{bottom:852.649882px;}
.y57{bottom:878.722609px;}
.y56{bottom:904.795336px;}
.y55{bottom:930.868064px;}
.y45{bottom:939.270000px;}
.y40{bottom:954.913636px;}
.y54{bottom:956.940791px;}
.y3f{bottom:979.537879px;}
.y44{bottom:983.593636px;}
.y46{bottom:1002.713636px;}
.y3e{bottom:1026.468788px;}
.y53{bottom:1035.739091px;}
.y3d{bottom:1049.934242px;}
.y52{bottom:1061.811818px;}
.y3{bottom:1062.970606px;}
.y43{bottom:1071.371818px;}
.y3c{bottom:1076.006970px;}
.y51{bottom:1087.884545px;}
.y2{bottom:1089.043333px;}
.y3b{bottom:1101.210606px;}
.y1{bottom:1115.116061px;}
.y42{bottom:1123.806970px;}
.y3a{bottom:1127.862727px;}
.y50{bottom:1140.030000px;}
.y41{bottom:1151.617879px;}
.y64{bottom:1154.718361px;}
.y39{bottom:1155.094242px;}
.y4f{bottom:1166.102727px;}
.y9{bottom:1194.493030px;}
.ye{bottom:1195.651094px;}
.y38{bottom:1217.668788px;}
.y4e{bottom:1218.248182px;}
.y8{bottom:1220.565758px;}
.yd{bottom:1221.723821px;}
.y4d{bottom:1244.320909px;}
.y7{bottom:1246.638485px;}
.yc{bottom:1247.796548px;}
.y4c{bottom:1270.393636px;}
.y6{bottom:1272.711212px;}
.yb{bottom:1273.869276px;}
.y4b{bottom:1296.466364px;}
.y5{bottom:1298.783939px;}
.ya{bottom:1299.942003px;}
.y4{bottom:1353.826364px;}
.y27{bottom:1359.041151px;}
.y47{bottom:1361.937879px;}
.h8{height:15.594634px;}
.h4{height:23.149526px;}
.h5{height:26.265125px;}
.h9{height:26.684000px;}
.ha{height:27.155743px;}
.h2{height:34.308000px;}
.h7{height:35.244000px;}
.h6{height:38.120000px;}
.h3{height:46.992000px;}
.hb{height:62.655217px;}
.h1{height:1208.277778px;}
.h0{height:1402.616162px;}
.w1{width:794.252525px;}
.w2{width:875.126263px;}
.w3{width:877.540404px;}
.w0{width:956.000000px;}
.x10{left:0.000000px;}
.x1e{left:41.823069px;}
.x0{left:80.873737px;}
.x1{left:81.948030px;}
.x1d{left:105.413485px;}
.x11{left:132.355303px;}
.x7{left:155.101443px;}
.x3{left:191.835885px;}
.x4{left:195.096350px;}
.x19{left:205.323934px;}
.x9{left:253.631628px;}
.x15{left:255.938582px;}
.x17{left:258.952879px;}
.x1a{left:338.621718px;}
.x8{left:384.354910px;}
.x1b{left:393.244323px;}
.xe{left:435.495178px;}
.x18{left:461.451061px;}
.xf{left:468.403788px;}
.x1c{left:490.420758px;}
.x2{left:492.739058px;}
.xb{left:535.748194px;}
.x12{left:579.357727px;}
.x5{left:632.981179px;}
.xd{left:645.183397px;}
.xa{left:655.604038px;}
.xc{left:663.656166px;}
.x6{left:683.753466px;}
.x16{left:703.133413px;}
.x13{left:801.555303px;}
.x14{left:812.853485px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls13{letter-spacing:-0.759304pt;}
.ls22{letter-spacing:-0.484252pt;}
.ls19{letter-spacing:-0.463270pt;}
.lsa{letter-spacing:-0.316125pt;}
.ls1a{letter-spacing:-0.264442pt;}
.ls14{letter-spacing:-0.176736pt;}
.ls17{letter-spacing:-0.043742pt;}
.ls10{letter-spacing:-0.035789pt;}
.ls21{letter-spacing:-0.031813pt;}
.lse{letter-spacing:-0.021871pt;}
.ls3{letter-spacing:-0.015906pt;}
.ls11{letter-spacing:-0.011930pt;}
.lsb{letter-spacing:-0.009941pt;}
.ls6{letter-spacing:-0.007953pt;}
.lsd{letter-spacing:-0.005965pt;}
.ls9{letter-spacing:-0.003977pt;}
.ls8{letter-spacing:-0.001988pt;}
.ls5{letter-spacing:0.000000pt;}
.ls12{letter-spacing:0.001183pt;}
.ls4{letter-spacing:0.001988pt;}
.lsf{letter-spacing:0.002651pt;}
.ls7{letter-spacing:0.003977pt;}
.ls16{letter-spacing:0.005965pt;}
.lsc{letter-spacing:0.009941pt;}
.ls18{letter-spacing:0.011930pt;}
.ls15{letter-spacing:0.015906pt;}
.ls1f{letter-spacing:0.192864pt;}
.ls2{letter-spacing:0.387715pt;}
.ls1{letter-spacing:0.590521pt;}
.ls1c{letter-spacing:0.743618pt;}
.ls1b{letter-spacing:0.753560pt;}
.ls1d{letter-spacing:0.767478pt;}
.ls1e{letter-spacing:0.787361pt;}
.ls20{letter-spacing:0.833091pt;}
.ls0{letter-spacing:1.185018pt;}
.wsd{word-spacing:-2.886989pt;}
.ws33{word-spacing:-2.368238pt;}
.ws17{word-spacing:-1.548874pt;}
.ws30{word-spacing:-1.381858pt;}
.ws12{word-spacing:-1.326186pt;}
.ws28{word-spacing:-1.214842pt;}
.ws24{word-spacing:-1.105486pt;}
.wsf{word-spacing:-1.103498pt;}
.ws32{word-spacing:-0.827126pt;}
.ws1d{word-spacing:-0.779408pt;}
.wsc{word-spacing:-0.737654pt;}
.ws22{word-spacing:-0.560696pt;}
.wsb{word-spacing:-0.550755pt;}
.ws0{word-spacing:-0.514966pt;}
.ws31{word-spacing:-0.451341pt;}
.ws16{word-spacing:-0.330055pt;}
.ws15{word-spacing:-0.276372pt;}
.ws29{word-spacing:-0.258477pt;}
.ws3{word-spacing:-0.222688pt;}
.ws14{word-spacing:-0.188887pt;}
.ws21{word-spacing:-0.111344pt;}
.ws20{word-spacing:-0.035789pt;}
.ws1{word-spacing:-0.023859pt;}
.ws2{word-spacing:0.000000pt;}
.ws1f{word-spacing:0.123274pt;}
.ws11{word-spacing:0.220037pt;}
.ws2b{word-spacing:0.236606pt;}
.ws13{word-spacing:0.274383pt;}
.ws18{word-spacing:0.276372pt;}
.ws1a{word-spacing:0.326079pt;}
.ws2d{word-spacing:0.367833pt;}
.ws4{word-spacing:0.550755pt;}
.ws10{word-spacing:0.552743pt;}
.ws2c{word-spacing:0.596485pt;}
.ws7{word-spacing:0.689935pt;}
.ws2a{word-spacing:0.735665pt;}
.ws27{word-spacing:0.771454pt;}
.ws9{word-spacing:0.827126pt;}
.ws2f{word-spacing:0.920576pt;}
.ws1b{word-spacing:0.994142pt;}
.ws1c{word-spacing:1.004084pt;}
.wse{word-spacing:1.105486pt;}
.wsa{word-spacing:1.242678pt;}
.ws2e{word-spacing:1.288408pt;}
.ws23{word-spacing:1.413670pt;}
.ws1e{word-spacing:1.475307pt;}
.ws5{word-spacing:1.656241pt;}
.ws19{word-spacing:1.841151pt;}
.ws6{word-spacing:1.932613pt;}
.ws8{word-spacing:2.024074pt;}
.ws26{word-spacing:2.208984pt;}
.ws25{word-spacing:2.761727pt;}
._1{margin-left:-1.756252pt;}
._0{margin-left:-1.004084pt;}
._2{width:0.566285pt;}
._3{width:1.831807pt;}
._4{width:2.433660pt;}
._5{width:24.257071pt;}
.fs5{font-size:11.830956pt;}
.fs6{font-size:15.464435pt;}
.fs2{font-size:17.562517pt;}
.fs3{font-size:19.656181pt;}
.fs0{font-size:19.882845pt;}
.fs7{font-size:20.322698pt;}
.fs4{font-size:22.092050pt;}
.fs1{font-size:26.510460pt;}
.fs8{font-size:35.346838pt;}
.y1c{bottom:0.000000pt;}
.y1d{bottom:25.320000pt;}
.y1b{bottom:25.800000pt;}
.y33{bottom:49.640400pt;}
.y26{bottom:57.800000pt;}
.yf{bottom:61.926267pt;}
.y63{bottom:62.280000pt;}
.y32{bottom:64.040400pt;}
.y25{bottom:72.200000pt;}
.y17{bottom:75.582533pt;}
.y16{bottom:75.810000pt;}
.y0{bottom:76.000000pt;}
.y62{bottom:76.680000pt;}
.y31{bottom:78.440400pt;}
.y24{bottom:86.600000pt;}
.y61{bottom:91.080000pt;}
.y30{bottom:92.840400pt;}
.y23{bottom:101.000000pt;}
.y2e{bottom:103.240000pt;}
.y60{bottom:105.480000pt;}
.y2d{bottom:108.839600pt;}
.y2f{bottom:108.840000pt;}
.y22{bottom:115.400000pt;}
.y5f{bottom:119.880000pt;}
.y2c{bottom:126.440000pt;}
.y21{bottom:129.800000pt;}
.y10{bottom:132.677537pt;}
.y2b{bottom:140.840000pt;}
.y20{bottom:144.200000pt;}
.y2a{bottom:155.240000pt;}
.y1f{bottom:158.600000pt;}
.y29{bottom:169.640000pt;}
.y1e{bottom:173.000000pt;}
.y49{bottom:175.862000pt;}
.y1a{bottom:181.237467pt;}
.y28{bottom:184.040000pt;}
.y19{bottom:225.533731pt;}
.y15{bottom:226.196267pt;}
.y18{bottom:235.901200pt;}
.y48{bottom:291.201600pt;}
.y34{bottom:308.001200pt;}
.y36{bottom:322.110133pt;}
.y13{bottom:328.337673pt;}
.y12{bottom:337.176679pt;}
.y14{bottom:339.680305pt;}
.y11{bottom:347.543088pt;}
.y37{bottom:361.919067pt;}
.y35{bottom:362.973867pt;}
.y5e{bottom:370.119600pt;}
.y5d{bottom:384.519600pt;}
.y4a{bottom:397.774400pt;}
.y5c{bottom:413.319600pt;}
.y5b{bottom:427.719600pt;}
.y5a{bottom:442.119600pt;}
.y59{bottom:456.519600pt;}
.y58{bottom:470.919600pt;}
.y57{bottom:485.319600pt;}
.y56{bottom:499.719600pt;}
.y55{bottom:514.119600pt;}
.y45{bottom:518.760000pt;}
.y40{bottom:527.400000pt;}
.y54{bottom:528.519600pt;}
.y3f{bottom:541.000000pt;}
.y44{bottom:543.240000pt;}
.y46{bottom:553.800000pt;}
.y3e{bottom:566.920000pt;}
.y53{bottom:572.040000pt;}
.y3d{bottom:579.880000pt;}
.y52{bottom:586.440000pt;}
.y3{bottom:587.080000pt;}
.y43{bottom:591.720000pt;}
.y3c{bottom:594.280000pt;}
.y51{bottom:600.840000pt;}
.y2{bottom:601.480000pt;}
.y3b{bottom:608.200000pt;}
.y1{bottom:615.880000pt;}
.y42{bottom:620.680000pt;}
.y3a{bottom:622.920000pt;}
.y50{bottom:629.640000pt;}
.y41{bottom:636.040000pt;}
.y64{bottom:637.752400pt;}
.y39{bottom:637.960000pt;}
.y4f{bottom:644.040000pt;}
.y9{bottom:659.720000pt;}
.ye{bottom:660.359600pt;}
.y38{bottom:672.520000pt;}
.y4e{bottom:672.840000pt;}
.y8{bottom:674.120000pt;}
.yd{bottom:674.759600pt;}
.y4d{bottom:687.240000pt;}
.y7{bottom:688.520000pt;}
.yc{bottom:689.159600pt;}
.y4c{bottom:701.640000pt;}
.y6{bottom:702.920000pt;}
.yb{bottom:703.559600pt;}
.y4b{bottom:716.040000pt;}
.y5{bottom:717.320000pt;}
.ya{bottom:717.959600pt;}
.y4{bottom:747.720000pt;}
.y27{bottom:750.600133pt;}
.y47{bottom:752.200000pt;}
.h8{height:8.612936pt;}
.h4{height:12.785512pt;}
.h5{height:14.506261pt;}
.h9{height:14.737607pt;}
.ha{height:14.998151pt;}
.h2{height:18.948351pt;}
.h7{height:19.465305pt;}
.h6{height:21.053724pt;}
.h3{height:25.953741pt;}
.hb{height:34.604555pt;}
.h1{height:667.333333pt;}
.h0{height:774.666667pt;}
.w1{width:438.666667pt;}
.w2{width:483.333333pt;}
.w3{width:484.666667pt;}
.w0{width:528.000000pt;}
.x10{left:0.000000pt;}
.x1e{left:23.098933pt;}
.x0{left:44.666667pt;}
.x1{left:45.260000pt;}
.x1d{left:58.220000pt;}
.x11{left:73.100000pt;}
.x7{left:85.662722pt;}
.x3{left:105.951200pt;}
.x4{left:107.751959pt;}
.x19{left:113.400667pt;}
.x9{left:140.081067pt;}
.x15{left:141.355200pt;}
.x17{left:143.020000pt;}
.x1a{left:187.021200pt;}
.x8{left:212.279699pt;}
.x1b{left:217.189333pt;}
.xe{left:240.524533pt;}
.x18{left:254.860000pt;}
.xf{left:258.700000pt;}
.x1c{left:270.860000pt;}
.x2{left:272.140400pt;}
.xb{left:295.894400pt;}
.x12{left:319.980000pt;}
.x5{left:349.596300pt;}
.xd{left:356.335600pt;}
.xa{left:362.090933pt;}
.xc{left:366.538133pt;}
.x6{left:377.637898pt;}
.x16{left:388.341467pt;}
.x13{left:442.700000pt;}
.x14{left:448.940000pt;}
}
